import sys

try:
	data1 = float(input("Enter the dividend "))
except:
	print(f"Invalid value for the dividend ")
	sys.exit(-2)
try:
	data2 = float(input("Enter the divisor "))
except:
	print(f"Invalid value for the divisor ")
	sys.exit(-3)

try:
	quotient = data1/data2
	print(f"{data1}/{data2} = {quotient}")
except:
	print(f"Invalid value. Division by zero is not allowed.")
	sys.exit(-1)

